/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2010
	
	ITEM LIST
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/



/*	-------------------------------------------------------------
	CATEGORY VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

/*	Category
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#itemList #category_items {
	margin: 20px 0;
	border-top: 1px #fff solid;
}

#itemList #category_items h1 {
}

#itemList #category_items h1 a:link,
#itemList #category_items h1 a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

#itemList #category_items h1 a:hover {
	text-decoration: underline;
}	

#itemList #category_items .item {
	padding: 10px 15px;
	border-top: 1px #847f73 solid;
	border-bottom: 1px #fff solid;
	background: #898d90;
}

#itemList #category_items .item_intro {
}


/*	-------------------------------------------------------------
	PRODUCT VIEW
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#itemList #info_boxes {
	clear: both;
}

#itemList p.back_link {
	clear: both;
}



